/* Header for number of crashes row in the run/count table of the info sheet */
"# of Crashes" = "Aantal crashes";

/* Header for number of launches row in the run/count table of the info sheet */
"# of Launches" = "Aantal keer gestart";

/* Software update hardware description page intro line one. */
"%@ can optionally send us some basic information about your system configuration. We use this data to determine what systems our customers are using and therefore what systems are most important to support." = "%@ kan ons optioneel wat basisinformatie over uw systeemconfiguratie sturen. We gebruiken deze informatie om te bepalen welke systemen onze klanten gebruiken, zodat we weten welke systemen het belangrijkst zijn om te ondersteunen.";

/* Download window title - text is name of the running application */
"%@ Update" = "%@ update";

/* title of new versions available dialog, when no updates are available - text is name of application */
"%1$@ is up to date." = "%1$@ is up-to-date.";

/* error description when trying to start a download when one is already in progress */
"A download is already in progress." = "Er is al een download bezig.";

/* Explanatory text for the UUID in the info table. */
"A random string that anonymously identifies your computer. This allows us to keep our database up to date when your system configuration changes. This is not associated with your name or any other personal information." = "Een willekeurige tekenreeks waarmee uw computer anoniem wordt aangeduid. Hiermee kunnen we onze database up-to-date houden als uw systeemconfiguratie verandert. Deze aanduiding is op geen enkele manier gekoppeld aan uw naam of andere persoonlijke gegevens.";

/* Header for all versions section in the run/count table of the info sheet */
"All Versions" = "Alle versies";

/* Title for application identifier in the info table. */
"Application ID" = "Programma-ID";

/* details panel string - header for application feature usage table */
"Application Usage" = "Programmagebruik";

/* Title for application version in the info table. */
"Application Version" = "Programmaversie";

/* Title for the bus speed row in the info table. */
"Bus Speed" = "Bussnelheid";

/* button title */
"Cancel" = "Annuleer";

/* News error header */
"Cannot connect to News" = "Kan geen verbinding maken met Nieuws";

/* error description - when we notice that we won't be able to unpack the update to the specified location - more detailed text, and an option to choose a different location, will follow */
"Cannot install update there" = "Update kan hier niet worden geïnstalleerd";

/* error description */
"Cannot parse price '%@' -- it should contain only digits and possibly a period as a decimal separator." = "Kan prijs “%@” niet parseren -- deze mag alleen cijfers bevatten en eventueel een komma als decimaalteken.";

/* error description */
"Cannot parse release notes url '%@'." = "Kan omhulsel url “%@” niet parseren.";

/* error reason - tried to run a check operation to fetch software update information, but it exited with an error code */
"Check operation failed." = "Controle bewerking mislukt.";

/* title of new versions available dialog, when in the process of checking for updates - text is name of application */
"Checking for %1$@ updates…" = "Bezig met controleren op %1$@ updates...";

/* status description */
"Checking Permissions…" = "Bezig met controleren van machtigingen...";

/* Choose install location button title */
"Choose" = "Kies";

/* Choose install location panel title */
"Choose Install Location" = "Kies installatielocatie";

/* error recovery option - to let the user choose where to install the newly-downloaded update */
"Choose Location\\U2026" = "Kies locatie...";

/* Local notification informative text. */
"Click here for details..." = "Klik hier voor details...";

/* Title for the computer model row in the info table. */
"Computer Model" = "Computermodel";

/* error message - we downloaded and unpacked an update, but we can't stat its CFBundleExecutable file */
"Could not examine application" = "De toepassing kan niet worden onderzocht";

/* error message - we downloaded and unpacked an update, but now we can't read it */
"Could not read directory" = "De map kan niet worden gelezen";

/* Title for the CPU count row in the info table. */
"CPU Count" = "Aantal processors";

/* Title for the CPU speed row in the info table. */
"CPU Speed" = "Processorsnelheid";

/* Title for the CPU type row in the info table. */
"CPU Type" = "Processortype";

/* Header for current version section in the run/count table of the info sheet */
"Current Version" = "Huidige versie";

/* status description */
"Decompressing\\U2026" = "Bezig met decomprimeren...";

/* Local notification action button title for installing the available update. */
"Details" = "Details";

/* Title for the display settings row in the info table. */
"Display Settings" = "Beeldscherminstellingen";

/* software update item - if an item is presented as a downgrade option, use this to format its displayed title - placeholder is normal title */
"Downgrade: %@" = "Downgrade: %@";

/* error title */
"Download failed" = "Download mislukt";

/* Download status - text is filename of update package being downloaded */
"Downloading %@ \\U2026" = "Bezig met downloaden van %@ …";

/* details panel string - version of video card driver */
"Driver Version" = "Versie besturingsbestand";

/* error description */
"Error fetching software update information." = "Fout bij het ophalen van informatie over de softwareupdate.";

/* error description */
"Error while checking for updated version." = "Fout bij het controleren op bijgewerkte versie.";

/* error reason */
"Exception raised: %@" = "Uitzondering opgetreden: %@";

/* error reason */
"Extract script failed." = "Uitpakken van script mislukt.";

/* free upgrade price string - displayed in price column */
"free!" = "gratis!";

/* system preferences hardware description page title */
"Hardware Description" = "Hardwarebeschrijving";

/* details panel string - name of video card driver */
"Hardware Driver" = "Hardwarebesturingsbestand";

/* Header for number of hours row in the run/count table of the info sheet */
"Hours Run" = "Uren gedraaid";

/* Software update hardware description page intro line one. */
"If you choose in %@ preferences to provide it, the following information is also sent." = "Als u in de voorkeuren van %@ kiest om dit op te geven, wordt ook de volgende informatie verzonden.";

/* Software update hardware description page intro line two. */
"If you prefer not to submit your system info, no problem — simply disable this option in the preference pane." = "Geen probleem als u uw systeeminfo liever niet doorgeeft. Schakel deze optie gewoon uit in het voorkeurenpaneel.";

/* detail message of new versions available dialog: appended when it is possible to downgrade to an older version */
"If you wish, you can downgrade to an older, but possibly more stable, version." = "Als u dat wenst, kunt u downgraden naar een oudere, maar mogelijk stabielere versie.";

/* detail message of new versions available dialog, with [link] to preference pane */
"If you're not ready to update now, you can use the [Update preference pane] to check for updates later or adjust the frequency of automatic checking." = "Als u nu niet gereed bent voor de update, kunt u het [paneel Updatevoorkeuren] gebruiken om later te controleren op updates of om de frequentie voor het automatisch controleren aan te passen.";

/* button title to allow user to stop being notified of releases on a particular track (eg, 'rc', 'beta', 'sneakypeek') - used in stability downgrade warning pane */
"Ignore \\U201C%@\\U201D Releases" = "Negeer versies “%@”";

/* button title - (download and) install the selected update
   Local notification action button title for installing the available update. */

"Install" = "Installeer";

/* status description */
"Installing\\U2026" = "Bezig met installeren...";

/* Title for license type row in the info table. */
"License Type" = "Licentietype";

/* details panel string - amount of video memory installed
   Title for the memory row in the info table. */

"Memory" = "Geheugen";

/* button title - go to a webpage with more information about the selected update, from which it can probably be downloaded */
"More Information..." = "Meer informatie…";

/* error reason - we downloaded an update, and it has more than one application in it */
"More than one application found in update (%@)" = "Er is meer dan een toepassing gevonden in update (%@)";

/* News webpage title */
"News" = "Nieuws";

/* error reason - we downloaded an update, but it doesn't seem to contain a new application */
"No application was found in the update" = "Er is geen programma gevonden in de update";

/* error description - RSS feed does not have an enclosure that we can use */
"No suitable enclosure found." = "Geen geschikt omhulsel gevonden.";

/* framework name when building the full OmniSoftwareUpdate */
"Omni Software Update" = "Omni Software Update";

/* framework name when building the mini OmniSoftwareInfo framework */
"Omni System Info" = "Omni-systeeminfo";

/* Software update hardware description page intro line two. Note the <b> HTML tag around 'never'. */
"Omni will <b>never</b> release information about an individual’s computer configuration — only statistical information about all collected configurations. We honestly respect your privacy." = "Omni maakt informatie over computerconfiguraties van afzonderlijke gebruikers <b>nooit</b> openbaar, maar publiceert alleen statistische informatie op basis van alle verzamelde configuraties. Wij respecteren uw privacy.";

/* Title for framework version in info table, when using the full framework. */
"OmniSoftwareUpdate version" = "OmniSoftwareUpdate-versie";

/* Title for framework version in info table, when using the mini framework. */
"OmniSystemInfo version" = "OmniSystemInfo-versie";

/* Title for the OS version row in the info table. */
"OS Version" = "OS-versie";

/* details panel value - shown if the sRGB colorspace is supported on the deepest display */
"P3 color space supported" = "P3-kleurruimte ondersteund";

/* details panel string - PCI bus ID of video card */
"PCI ID" = "PCI-ID";

/* error suggestion when trying to start a download when one is already in progress */
"Please cancel the existing download before starting another." = "Annuleer de bestaande download voordat u een andere start.";

/* error message - unable to download URL - extra text if it looks like a problem with the local filesystem */
"Please check the permissions and space available in your downloads folder." = "Controleer de bevoegdheden en de beschikbare ruimte in uw downloadmap.";

/* error reason */
"Please try again later or contact us to let us know this is broken." = "Probeer het later opnieuw of neem contact op met ons om te laten weten dat dit beschadigd is.";

/* Title for the preferred language row in the info table. */
"Preferred Language" = "Voorkeurstaal";

/* Download status - Done downloading, about to prompt the user to let us reinstall and restart the app */
"Ready to Install" = "Gereed voor installatie";

/* status description - when quitting this application in order to finish upgrading */
"Restarting\\U2026" = "Bezig met opnieuw opstarten...";

/* error description - expected to find a specific element in RSS feed but didn't */
"RSS node contains no match for '%@'." = "RSS-node bevat geen overeenkomst voor '%@'.";

/* Section header for the application run/count table in the info table. */
"Run Count and Times" = "Hoe vaak en hoe lang uitgevoerd";

/* details panel value - shown if the sRGB colorspace is supported on the deepest display */
"sRGB color space supported" = "sRGB-kleurruimte ondersteund";

/* title of new versions available dialog, when in the process of checking for updates - text is name of application - only used if this downgrade does not have a more specific warning message available */
"Stability downgrade warning" = "De versie die u hebt geselecteerd kan minder stabiel zijn dan de versie die u momenteel gebruikt.";

/* error reason */
"The background software update service failed." = "De service voor software-updates op de achtergrond is mislukt.";

/* error description */
"The data returned from <%@> was not a valid XML document." = "De gegevens die zijn geretourneerd van “%@” zijn geen geldig XML-document.";

/* error failure reason - when the destination location is on a filesystem mounted with NOEXEC (cannot run programs from it) */
"The destination volume, \\U201C%@\\U201D, does not allow applications." = "Het doelvolume “%@” laat geen programma's toe.";

/* error failure reason - when the destination location is on a read-only filesystem such as a disk image or CDROM */
"The destination volume, \\U201C%@\\U201D, is not writable." = "Het doelvolume “%@” is niet beschrijfbaar.";

/* caution text - it's actual size, but it seems much bigger to me - warn that it might be damaged or even maliciously replaced */
"The file is the wrong size (%@ too long). It might be corrupted." = "Het bestand heeft niet de juiste grootte (%@ te lang). Het is mogelijk beschadigd.";

/* caution text - we downloaded a file, but it's smaller than it's supposed to be - warn that it might be damaged or even maliciously replaced */
"The file is the wrong size (%@ too short). It might be corrupted." = "Het bestand heeft niet de juiste grootte (%@ te kort). Het is mogelijk beschadigd.";

/* caution text - we downloaded a file, but its checksum is not correct - warn that it might be damaged or even maliciously replaced. Parameter is name(s) of hash algorithms (md5, sha1, etc) */
"The file's checksum does not match (%@). It might be corrupted." = "Het controlegetal van het bestand komt niet overeen (%@). Het is mogelijk beschadigd.";

/* error description - the update information wasn't signed at all, but we require it to be signed */
"The update information is not signed." = "De update-informatie is niet ondertekend.";

/* Install dialog message - small note indicating that app will be installed in a system or network directory - @ is replaced with name of directory, eg Applications */
"The update will be installed in the @ folder." = "De update wordt in de map @ geïnstalleerd.";

/* Install dialog message - small note indicating that app will be installed in a user directory - @ is replaced with name of directory, eg Applications */
"The update will be installed in your @ folder." = "De update wordt in uw map @ geïnstalleerd.";

/* error reason - we downloaded an update, but there's something obviously wrong with the updated application, like it doesn't have an Info.plist or whatever */
"The updated application is invalid (%@)" = "Het bijgewerkte programma is ongeldig (%@)";

/* title of new versions available dialog, when more than one update is available - text is name of application */
"There are %2$d updates available for %1$@." = "Er zijn %2$d updates beschikbaar voor %1$@.";

/* title of new versions available dialog, when one update is available - text is name of application */
"There is an update available for %1$@." = "Er is een update beschikbaar voor %1$@.";

/* error description - the checksum or signature didn't match - more info in underlying error */
"There was a problem checking the signature." = "Er is een probleem opgetreden bij het controleren van de handtekening.";

/* error message - unable to download URL - extra text if it looks like a transitory network problem */
"This may be a temporary network problem." = "Dit kan een tijdelijk netwerkprobleem zijn.";

/* text of dialog box informing user of change in software update query */
"This version of %@ sends additional information using your Internet connection (when active) to check for new and updated versions of itself." = "Deze versie van %@ verzendt extra informatie via uw internetverbinding (indien actief) om te controleren op nieuwe en bijgewerkte versies van zichzelf.";

/* error reason */
"Timed out waiting for the software update service." = "Er is een time-out opgetreden voor de service voor software-updates.";

/* error reason - we ran a helper tool to fetch software update information, but it didn't return any information */
"Tool returned no data" = "Het hulpprogramma heeft geen gegevens geretourneerd";

/* error description - we have some update information but it doesn't look authentic */
"Unable to authenticate the response from the software update server." = "Reactie van de server voor software-updates kan niet worden gecontroleerd.";

/* title of new versions available dialog, when check failed */
"Unable to check for updates." = "Controle op updates niet mogelijk.";

/* error message - unable to download URL (but no LOCALFILENAME was chosen yet) - will often be followed by more detailed explanation */
"Unable to download %@." = "%@ kan niet worden gedownload.";

/* error description - will be followed by more detailed error reason */
"Unable to fetch software update information." = "Informatie over nieuwe softwareversie kan niet worden opgehaald.";

/* relaunch error format string */
"Unable to Install %@" = "Kan %@ niet installeren";

/* error description - could not process .tar.bz2 file
   error description - we downloaded an update, but it doesn't seem to be valid
   error description - we downloaded an update, but there seems to be something wrong with the application it contained */


"Unable to install update" = "Kan de update niet installeren";

/* error description */
"Unable to parse response from the software update server." = "Reactie van de software-updateserver kan niet worden ontleed.";

/* relaunch error format string */
"Unable to Reopen %@" = "Kan %@ niet opnieuw openen";

/* error reason - downloaded upgrade package was not in a format we recognize */
"Unknown package type." = "Onbekend pakkettype.";

/* Local notification subtitle text. */
"Update available" = "Update beschikbaar";

/* Title for application current update track in the info table. */
"Update Track" = "Overzicht nieuwe versies";

/* Download status */
"Verifying file\\U2026" = "Bezig met controleren van bestand...";

/* Title for the video cards row in the info table. */
"Video Cards" = "Videokaarten";

/* Title for application visible update tracks in the info table. */
"Visible Update Tracks" = "Zichtbare overzichten nieuwe versies";

/* status description */
"Waiting to Install\\U2026" = "Wachten op installatie…";

/* Software update hardware description page intro line four. Do not localized LINK_PLACEHOLDER; it will be replaced at runtime. */
"We do make the statistics we gather public so that other developers can also benefit from this knowledge. You can see the information we release at the LINK_PLACEHOLDER page." = "De statistische gegevens die we verzamelen maken we wel bekend, zodat andere ontwikkelaars hier ook van kunnen profiteren. U kunt de informatie die we vrijgeven, zien op de pagina LINK_PLACEHOLDER.";

/* Format string for the information sent header when using the full framework. */
"When you check for updates, the following information about your copy of %@ is always sent." = "Wanneer u controleert op updates, wordt de volgende informatie over uw kopie van %@ altijd verzonden.";

/* Format string for the information sent header when using the mini framework. */
"When you check for updates, the following information about your copy of %@ is sent." = "Wanneer u controleert op updates, wordt de volgende informatie over uw kopie van %@ verzonden.";

/* detail message of new versions available dialog. placeholder is application version number. further text may be appended */
"You are currently running %@, which is the newest version." = "U voert momenteel %@ uit. Dit is de laatste versie.";

/* detail message of new versions available dialog. placeholder is application version number. further text may be appended */
"You are currently running %@." = "U werkt momenteel met %@.";

/* Explanatory text for the license type row in the info table. */
"Your license key itself will never be sent." = "Uw licentiecode wordt nooit verzonden.";